Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 08:19:17 +0000 (UTC)

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Really its disgusting and I m very disappointed I order from centrepoint and today morning I was sleeping one person he call me and asked me my location its 1st time he arguing me that I mentioned there wrong address he distrb me all the time when I order the send me in my exact location even they never ever call me when they reached there only that time they call me and said plz tale ur order I m outside
But this delivery man he don't have manners how to speak with customers he call me when he was on dubai and aftr arguing he asked me my location and said to me tomorrow what is this if he don't send me delivery today why he call me and misbehave with me and when I said I will make ur complaint he said to me okay make no problm really its too disappointing  this numbr  0557809816 plz take action about this numbr thanks regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6080310